.ordo-proposal-label__oracle {
  display: inline-block;
  border: black 1px solid;
  padding: 5px;
  margin-right: 7px;
  max-width: 25%;
}

.ordo-proposal-label__oracle[data-goodness='good'] {
  border-color: $green;
  color: $green;
}

.ordo-solution, .ordo_correction {
  display: flex;
  align-items: center;
}

.ordo-solution .arrow, .ordo_correction .arrow {
  margin-right: 7px;
}

.ordo-proposal-label__oracle[data-goodness='bad'] {
  border-color: $red;
  color: $red;
  text-decoration: line-through;
}
